Activity log for bug #1117806

Date Who What changed Old value New value Message
2013-02-06 23:35:08 Daniel Schürmann bug added bug
2013-02-13 10:11:52 Daniel Schürmann mixxx: status New In Progress
2013-02-13 10:11:55 Daniel Schürmann mixxx: assignee Daniel Schürmann (daschuer)
2013-03-01 22:11:31 Daniel Schürmann branch linked lp:~daschuer/mixxx/daschuers_trunk
2013-03-12 20:11:24 Daniel Schürmann attachment added waveform_scratch.patch https://bugs.launchpad.net/mixxx/+bug/1117806/+attachment/3570794/+files/waveform_scratch.patch
2013-03-15 12:09:27 jus mixxx: importance Undecided Low
2013-03-15 12:09:29 jus mixxx: milestone 1.11.0
2013-03-16 16:41:26 Launchpad Janitor branch linked lp:mixxx/1.11
2013-03-16 16:42:41 Daniel Schürmann mixxx: status In Progress Fix Committed
2013-05-09 20:59:24 RJ Skerry-Ryan mixxx: status Fix Committed Fix Released